body {
    direction: rtl;
    font-family: "IBM Plex Sans Arabic", sans-serif !important;
    text-align: start;
}

h1,
h2,
h3,
h4,
h5,
h6,
p,
a,
span,
div {
    font-family: "IBM Plex Sans Arabic", sans-serif !important;
}



.aside_info_wrapper {
    right: auto;
    left: 0;
}

@media (min-width: 1400px) {
    .aside_info_wrapper {
        right: auto;
        left: -32.5rem;
    }
}

.aside_info_wrapper.show {
    right: auto;
    left: 0;
}

.header .open_search {
    right: auto;
    left: 0;
}

.header .open_search .search_form .form-control-submit {
    right: auto;
    left: 0;
}

.details_link.r-dir a .link_icon .line {
    right: auto;
    left: calc(50% + 5px);
    transform-origin: left;
}

.details_link a .link_icon .dot {}

.theme_slider_8 .swiper-button-next,
.theme_slider_8 .swiper-rtl .swiper-button-prev {
    right: auto;
    left: calc(1.5625rem + 3.21429vw);
}


.details_link.l-dir a .link_icon .line {
    left: auto;
    right: calc(50% + 5px);
    transform-origin: right;
}

.details_link a .link_icon {
    transform: scaleX(-1);
}

.progress-classic .progress-value {
    right: auto;
    left: 0;
}

.about_image img.line_frame_1 {
    left: auto;
    right: 30px;
}

.about_image img.abt_img_2 {
    right: auto;
    left: 0;
}

@media (min-width: 1400px) {

    .theme_slider_8 .swiper-button-next,
    .theme_slider_8 .swiper-rtl .swiper-button-prev {
        right: auto;
        left: 4.375rem;
    }

    .theme_slider_8 .swiper-button-prev,
    .theme_slider_8 .swiper-rtl .swiper-button-next {
        left: auto;
        right: 4.375rem;
    }

    .about_image img.abt_img_2 {
        right: 5rem;
        left: auto;
    }
}


.about_image img.line_frame_2 {
    right: auto;
    left: 20px;
}

.icon_box .arrow_effect a {
    transform: scaleX(-1);
}

.swiper-button-prev .details_link,
.swiper-button-next .details_link {
    transform: scaleX(-1);
}

.packery .grid-item .works-info {
    right: auto;
    left: 0;
    transform-origin: left;
    transform: perspective(250px) rotateY(90deg);
}

.team-block h6:after,
.team-block .h6:after {
    right: auto;
    left: -67px;
}

.footer .footer_inner .section-header {
    left: auto;
    right: 144px;
}

.project-grid-list .grid-item:nth-child(even) img.item_image {
    float: left;
}

.project-grid-list .grid-item:nth-child(even) .works-info {
    left: auto;
    right: 0;
    transform: translateY(-50%) perspective(250px) rotateY(-90deg);
    transform-origin: right;
}

.project-grid-list .grid-item:nth-child(even):hover .works-info {
    transform: translateY(-50%) perspective(250px) rotateY(0deg);
}

.page_header .page_header_inner .breadcrumb li a:after {
    left: auto;
    right: 100%;
    content: '\F284';
}

.title-line {
    left: auto;
    right: 0;
}

.project-details ul.point_order li:before {
    left: auto;
    right: 0;
}

.project-details .post-footer .pagination-previous,
.project-details .post-footer .pagination-next {
    transform: scaleX(-1);
}

.testimonial_inner::before {
    background-position: left bottom;
}

.testimonial_inner::after {
    background-position: right center;
}

.pagination li i {
    transform: scaleX(-1);
    display: inline-block;
}

.widget_search .wp-block-search .wp-block-search__button {
    right: auto;
    left: 0;
}

.pxl-switch-button {
    right: auto;
    left: 20px;
}

.theme_slider_8 .swiper-slide-active .slider .slide_content .slide_content_wrapper .slide_content_inner .details_link .link_icon {
    transform: none;
}

.section-header h6, .section-header .h6 {font-size: 1.5rem;}

.home_contact input, textarea.form-control {
    text-align: right;
}

form {
    direction: rtl;
}

.btn {
    font-family: 'IBM Plex Sans Arabic';
    text-align: center !important;
    justify-content: center;
}

* {
    letter-spacing: 0 !important;
}

.header .mainnav ul.main_menu li a {
    font-size: 1rem;
}

.testimonial-block h6::before, .testimonial-block .h6::before {
    left: auto;
    right: -27px;
}

.wpcf7 input[type="url"], .wpcf7 input[type="email"], .wpcf7 input[type="tel"] {
    direction: rtl;
}

.portfolio-filters-content .filters-button-group .button,
.footer .footer_inner .terms_condition ul li a {
    font-size: 16px;
}


.theme_slider_8 .swiper-button-prev, .theme_slider_8 .swiper-rtl .swiper-button-next {
    left: auto;
    right: calc(1.5625rem + 3.21429vw);
}

.icon_box.type-2 .icon_box_inner h4, .icon_box.type-2 .icon_box_inner .h4 {
    min-height: auto;
}

.pxl-header-mobile-search .search-submit {
    right: auto !important;
    left: 0;
}

.services.inner .icon_box h6 + img {
    transform: scaleX(-1);
}

.dscf7-captcha-container span.dscf7_lt .dscf7_refresh_captcha {
    /*right: auto;*/
    /*left: 0;*/
}

.dscf7-captcha-container span.dscf7_lt {
    direction: ltr;
    /*text-align: right;*/
}

.dscf7-captcha-container .dscf7-answer-container input {
    text-align: left;
}





